Skip to main content
PATCH
Update car

Authorizations

Authorization
string
header
required

Team API key from Settings → Integrations. Use Authorization: Bearer <key> or x-api-key.

Path Parameters

id
string<uuid>
required

Body

application/json
year
integer
Required range: 1886 <= x <= 2100
make
string
Minimum string length: 1
model
string
Minimum string length: 1
trim
string | null
color
string | null
vin
string | null
stockNumber
string | null
licensePlate
string | null
licensePlateState
string | null
mileage
integer | null
mileageUnits
enum<string>
Available options:
mi,
km
customerId
string<uuid> | null
locationId
string<uuid> | null
parkingSpotId
string<uuid> | null
parkingZoneId
string<uuid> | null
vendorId
string<uuid> | null
isForSale
boolean
declaredValueCents
integer | null

Response

Updated.

data
object
required